/* CSS Document */

* html body {overflow:visible;}
* html iframe, * html frame {overflow:auto;}
* html frameset {overflow:hidden;}
body {color:#333; background:#f7f8fc; font-family: Verdana, Arial, sans-serif; font-size: 12px; }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, tr {margin:0 auto; padding:0;}
input, select {font-size:12px; vertical-align:middle;}
/ body div {text-align:left;}
textarea, input {word-wrap:break-word; word-break:break-all; padding:0px;}
li {list-style-type:none;}
img {border:0 none;}
a {color:#333; text-decoration:none;}
a:hover {color:#00a0e9;}
a {outline:none; star:expression_r(this.onFocus=this.blur());}
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.pointer { cursor:pointer; }
.NoBorder { border:0 none; }
.NoPadding { padding:0; }
.color_blue { color:#03a3eb; }
.color_green { color:#2e9c78; }
.color_red { color:#e8470a; }
.color_red1 { color:#F00; }
.color_yellow { color:#bf0000; }
.font_size14{ font-size:14px}
.font_size16{ font-size:16px}
.font_size18{ font-size:18px}
.font_size20{ font-size:20px}
.clear{ clear:both;margin:0 auto; padding:0;}
.wrap{ margin:0 auto}
.main{ margin:0 auto}
.win1200{width:1200px; margin:auto;}
.win200{width:230px; margin:auto;}
.bg_f6f8fb{ background:#f6f8fb}
.bg_ffffff{ background:#ffffff}
.bg_009efc{background:#009efc}
.bg_f4f4f4{background:#f4f4f4}
.bg_fafafa{ background:#fafafa}
.bg_7370ff{ background:#7370ff}

/*切换卡及分页CSS*/
.conter .tabll_box .a_00a0e9{ color:#00a0e9; margin-right:10px;}
.conter .tabll_box .a_333333{ color:#333333; margin-left:10px;}
.conter .tabll_box .fsize14{ font-size:16px}
.conter .tabll_box .tab_hd{ border-bottom:#eeeeee solid 1px;font-size:18px; color:#444;font-family:Arial, 微软雅黑, sans-seri}
.page{height:40px; text-align:right}
.page a{ padding:5px 15px; line-height:25px; border:#F3F3F3 solid 1px; margin-right:5px;background: #fff}
.header{width:1200px; height:73px; }



/*头部内容CSS*/
.header { height:80px; padding-top:20px;}
.header .logo{ width:145px; float: left; padding-top:10px;}
.header .search_box{ float: right; width:300px;height:140px; overflow:hidden; margin-top:10px; margin-left:15px;}
.header .tel{ background:url(images/tel.png) no-repeat; width:145px; height:20px; float:right; margin-top:25px;}
.header .meu{ float: left;height:51px; overflow:hidden; padding-top:23px; margin-left:90px;}
.header .meu ul li{ float:left; height:50px; width:80px; margin-right:10px; font-size:16px; text-align:center;color:#7c7c7c;font-family:Arial, 微软雅黑, sans-serif}
.header .meu ul li a{color:#7c7c7c;}
.header .meu ul li a:hover{color:#009efc;}
.header .search_box .tel{ color:#FFFFFF; padding:15px 0px; font-size:14px;font-family:Arial, 微软雅黑, sans-serif}
.header .search_box .tel1{color:#FFFFFF; margin-top:4px; font-size:18px;font-family:Arial, 微软雅黑, sans-serif}
.header .search_box .search{ padding:5px 0px;}
.header .search_box .search .input_bg{ background:url(images/search_bg.png) no-repeat; height:23px; width:169px; line-height:23px; color:#666666; border:none; padding:0px 10px; margin:0px;}
.header .search_box .search .submint_bg{ background:url(images/search_btn.png) no-repeat; height:23px; width:60px;border:none; position: relative; left:-4px; color:#FFFFFF ; cursor:pointer}
.header_bg{ background:#fff}
.header_bg2{ background:#00a0e9}
.header_bg_top{ background:#ecedef; height:35px;}
.header_bg_top .head_top{ width:1200px; margin:auto; color:#5a5a5a; line-height:35px; text-align:right}
.header_bg_top .head_top a{ padding:0 5px;}

.message_ico {
    display: inline-block;
    background: url(images/message_ico.png) no-repeat;
    height: 22px;
    width: 22px;
    margin-right: 2px;
    text-decoration: none;
    vertical-align: middle;
    background-position: 0 0px;
    margin-left: 10px; }
.dian{ margin-right:0px; position:relative; bottom:16px; right:4px;
display: inline-block;
width: 7px;
height: 7px;
overflow: hidden; background:#FF0000 url(images/dian.png) no-repeat;}
.user_bg{ background:#00a0e9;}

.user_bg .user_box{ width:1200px; margin:auto; height:115px; padding-top:15px;}
.user_bg .user_box .user_img{
width: 98px;
height: 98px;
overflow: hidden; border:#FFFFFF solid 2px;
border-radius: 50%;}
.user_text ul li{ font-size:18px; line-height:35px;color:#FFFFFF;font-family:Arial, 微软雅黑, sans-serif}
.user_text ul li a{ color:#FFFFFF; padding-left:10px;}
.pull-left {float: left!important;}
.pull-right {float: right!important;}
.mgl-15 { margin-left:15px;}
.mgt-10{ margin-top:15px;}


/*轮播特效基本框架CSS*/
.banner{ background:#007fcc}
.DB_tab25 {width:100%;height:619px;position:relative;overflow:hidden;cursor:pointer;margin-top:-2px}
.OpcityDiv{position:absolute;width:100%;top:1px; height:45px;	
	background:rgba(0,0,0,0.4); 
	background:#000;
	background:#000;
	filter:alpha(opacity=90); 
	-moz-opacity:0.9; 
	opacity:0.9; 
	z-index:9;
	}
.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:619px;display:none;}
.DB_tab25 .DB_imgSet{position:absolute;width:988px;left:50%;margin-left:-500px;}
.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:60px;top:30px;}
.DB_tab25 .DB_imgSet .DB_1_2{position:absolute;left:600px;top:300px}
.DB_tab25 .DB_imgSet .DB_1_3{position:absolute;left:50px;top:320px}
.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:700px;top:330px;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:600px;top:300px}
.DB_tab25 .DB_imgSet .DB_2_3{position:absolute;left:50px;top:300px}
.DB_tab25 .DB_imgSet .DB_2_4{position:absolute;left:600px;top:356px}
.DB_tab25 .DB_imgSet .DB_3_1{position:absolute;left:520px;top:120px;}
.DB_tab25 .DB_imgSet .DB_3_2{position:absolute;left:520px;top:200px}
.DB_tab25 .DB_imgSet .DB_3_3{position:absolute;left:-100px;top:0px}
.DB_tab25 .DB_imgSet .DB_4_1{position:absolute;left:120px;top:0px;}
.DB_tab25 .DB_imgSet .DB_4_2{position:absolute;left:540px;top:120px}
.DB_tab25 .DB_imgSet .DB_4_3{position:absolute;left:690px;top:150px}
.DB_tab25 .DB_imgSet .DB_4_4{position:absolute;left:540px;top:250px}
.DB_tab25 .DB_imgSet .DB_4_5{position:absolute;left:770px;top:0px}
.DB_tab25 .DB_menuWrap{position:absolute;width:988px;left:50%;margin-left:-500px; }
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:100%;top:580px;text-align:center;font-size:0; border-radius:20px; z-index:9999}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline}
.DB_tab25 .DB_prev{position:absolute;left:-100px;top:280px;cursor:pointer;display:none}
.DB_tab25 .DB_next{position:absolute;right:-100px;top:280px;cursor:pointer;display:none}

/*特效基本框架CSS结束，应用特效时，以上样式可删除*/

.about_box{ line-height:25px; padding:30px;font-family:Arial, 微软雅黑, sans-serif}
.about_box .title_f22{ font-size:22px; text-align:center; margin-bottom:15px;}
.about_box .conter_f14{ font-size:14px;text-indent:2em}
.about_box  p{text-indent:2em}  
.about_box img{WIDTH: expression(this.width > 1090 ? "1090px" : this.width); MAX-WIDTH:100% !important; HEIGHT:auto !important; VERTICAL-ALIGN: middle; margin:10px} 


/*底部内容CSS*/
.footer{ background: #ededed ; height:168px; border-top:#e5e5e5 solid 1px; padding-top:80px; overflow:hidden}
.footer .Copyright{background:#ededed;}
.footer .Copyright .con{ color:#333; width:1200px; margin: auto}
.footer .Copyright .con .win30{ width:300px; float:left; text-align:center; line-height:25px;color:#939393; font-size:16px; font-family:Arial, 微软雅黑, sans-serif}
.footer .ico_bg{ background:url(images/foot_ico.png) no-repeat; display:block;  margin:auto; margin-bottom:19px;}
.footer .weixin{ width:120px; height:120px; background-position:right}
.footer .dz{  width:43px; height:39px; background-position:0 -40px;}
.footer .email{ width:43px; height:36px;background-position:-60px -47px;}
.footer .tel{  width:36px; height:36px;background-position:-129px -46px;}


/* 右侧在线代码 */
.toolbar-item,.toolbar-layer{background:url(images/toolbar.png) no-repeat;}
.toolbar{position:fixed;right:0px;bottom:50px; width:50px; height:215px; }/*假设网页宽度为1200px，导航条在右侧悬浮*/
.toolbar #top{ height:50px;}
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}

.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
/*.toolbar-item-feedback .toolbar-layer{height:184px;background-position:0 -943px;}*/
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}


/* 首页效果 */
.fw_title{font-size:16px; font-family:Arial, 微软雅黑, sans-serif; text-align:center; color:#555555; padding:30px 0px }
.fw_title h3{ color:#afafaf; font-size:14px; margin-top:10px }
.fw_box{ text-align:center; color:#999999; padding:20px; margin:auto; font-size:12px; line-height:25px; margin-top:20px; margin-bottom:20px;}
.fw_ico{ background:url(images/fw_ico.png) no-repeat; display:block; margin:auto; margin-bottom:25px;}
.fw_01{width:120px; height:120px; background-position:0px 0px;}
.fw_02{width:120px; height:120px; background-position:-245px 0px;}
.fw_03{width:120px; height:120px; background-position:-490px 0px;}
.fw_04{width:120px; height:120px; background-position:-735px 0px;}
.fw_05{width:120px; height:120px; background-position:-980px 0px;}

.index_news_list {font-family:Arial, 微软雅黑, sans-serif; padding:20px; }
.index_news_list .win500{ width:420px; float: left; margin-right:10px; height:160px; margin-right:50px; }
.index_news_list h2{ padding:10px 0px;}
.index_news_list ul li{ line-height:25px; color:#555555; font-size:12px; height:25px;text-align: left;}
.index_news_list ul li:hover{ line-height:25px; color:#009efc; font-size:12px; height:25px;text-align:left;}
.index_news_list ul li span{ float: right}

.anli{font-size:16px; font-family:Arial, 微软雅黑, sans-serif; text-align:center; color:#555555; padding:30px 0px }
.anli h3{ color:#afafaf; font-size:14px; margin-top:10px }
.anli li{ width:398px; height:298px; float: left; margin-right:1px; margin-bottom:1px; margin:1px auto; margin-right:1px;}
.anli li span{width:382px; color:#999999; background:#ddd;height:30px; line-height:30px; padding:0 8px; position:absolute; margin-top:268px;}
.anli li span:hover{ background:#000; display:block}
.hezhuo{font-size:16px; font-family:Arial, 微软雅黑, sans-serif; text-align:center; color:#555555; padding:30px 0px }
.hezhuo h3{ color:#afafaf; font-size:14px; margin-top:10px }

.hezhuo img{ margin:40px  auto;}
.links{ padding:40px 0px;}
.links img{ margin: 0px; padding:0px; width:230px; height:132px; border:#F6F6F6 solid 1px;}
.linkus{ padding:20px 0px; text-align:left}
.linkus .input_01{ padding:2px 10px; background:#FFFFFF; border:#EFEFEF solid 1px; line-height:30px; color:#CCCCCC;width:360px; margin-right:15px }
.linkus .input_02{padding:2px 10px; background:#FFFFFF; border:#EFEFEF solid 1px; line-height:30px; color:#CCCCCC;width:360px;margin-right:15px}
.linkus .input_03{padding:2px 10px; background:#FFFFFF; border:#EFEFEF solid 1px; line-height:30px; color:#CCCCCC;width:360px;margin-right:15px}
.linkus .input_04{padding:2px 10px; background:#FFFFFF; border:#EFEFEF solid 1px; line-height:30px; color:#CCCCCC; width:1180px; height:300px; margin:20px 0px;}
.linkus .input_05{ background:#009efc; padding:10px 25px; color:#FFFFFF; border:none; margin:0px; float: right; cursor:pointer; font-size:14px}


.fw_con{ line-height:30px; }
.fw_con p{ padding:5px 20px; text-align:center; color:#9c9c9c; font-size:14px;font-family:Arial, 微软雅黑, sans-serif;}
.anli_con{ line-height:30px; }
.anli_con p{ padding:5px 20px; text-align:center; color:#9c9c9c; font-size:14px;font-family:Arial, 微软雅黑, sans-serif;}

.news_box{ }
.news_box .left_box{float:left ; width:820px; margin:20px;} 
.news_box .left_box dt{ padding:10px 10px;background:#fff; margin:15px 10px;}
.news_box .left_box dt:hover{ padding:10px 10px; background:#f3f3f3;margin:15px 10px;}
.news_box .left_box dt dl{ color:#8d8d8d; font-size:14px;font-family:Arial, 微软雅黑, sans-serif; line-height:25px; }
.news_box .left_box dt dl img{ float: left; margin-right:15px;}
.news_box .left_box dt dl h3{ color:#333333;font-family:Arial, 微软雅黑, sans-serif;}
.news_box .right_box{ float: right; width:260px; margin:30px 20px; background:#FFFFFF; padding:20px;}
.news_box .right_box .news_hd{ font-family:Arial, 微软雅黑, sans-serif; line-height:25px; color:#555555; font-size:16px; padding:10px 0px;}
.news_box .right_box li{ font-family:Arial, 微软雅黑, sans-serif; line-height:25px; color:#555555; font-size:13px; padding:10px 0px}

.news_box .left_box .content{ line-height:25px;color:#555555;font-family:Arial, 微软雅黑, sans-serif;font-size:16px; padding:20px; background:#FFFFFF; margin-top:10px;}

.news_box .left_box  .content .title{line-height:25px;color:#555555;font-family:Arial, 微软雅黑, sans-serif;font-size:24px; padding:10px 0px;}
.news_box .left_box  .content .times{line-height:25px;color:#8d8d8d;font-family:Arial, 微软雅黑, sans-serif;font-size:16px;}
.news_box .left_box  .content .times span{ padding:0px 10px;}
.news_box .left_box  .content .content_tex{ padding:20px 0px; }

.links_big{ padding:20px 0px}
.links_big img{ margin:10px; width:370px; height:230px;}

.about_box{ background:#FFFFFF; padding:20px 40px; line-height:25px;font-size:16px;color:#555555;font-family:Arial, 微软雅黑, sans-serif;}